<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link href="/test/static/spirit/img/favicon.ico" rel="shortcut icon"
          type="image/vnd.microsoft.icon"/>

    <title>
        Курс «Математические и алгоритмические основы анализа данных»
    </title>
    <meta property="og:image" content="http://goto.msk.ru/math_course/soc_icon.jpg">
    <meta property="og:title" content='Курс «Математические и алгоритмические основы анализа данных»'/>
    <meta name="keywords"
          content="начать изучать анализ данных, Big Data, Data Scientist, аналитик данных, аналитик Big Data, школа данных, машинное обучение, курс машинного обучения, курс анализа данных, Большие данные, курс Big Data, обучение Big Data, обучение машинному обучению, подготовка аналитиков данных, специалисты по машинному обучению, курс математического анализа, курс алгоримов и структур данных, введение в анализ данных">
    <meta name="description"
          content="25 марта в Москве стартует двухмесячный курс изучения теории и ее применения с преподавателями-практиками. К участию приглашаются все желающие любых возрастов. Курс будет полезен тем, кто хотел бы приобрести знания математики и алгоритмов или освежить их, а также подготовиться к изучению анализа данных и машинного обучения на продвинутом уровне и решению задач на собеседованиях."/>

    <link href="stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css"/>
    <link href="stylesheets/print.css" media="print" rel="stylesheet" type="text/css"/>
    <!--[if IE]>
    <link href="stylesheets/ie.css" media="screen, projection" rel="stylesheet" type="text/css"/>
    <![endif]-->
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
    <!--Jquery needed for bad things-->
    <script src="https://code.jquery.com/jquery-3.1.0.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/snap.svg/0.4.1/snap.svg-min.js"></script>
    <script src="js/shari.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/TweenMax.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/latest/plugins/CSSPlugin.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/1.19.1/easing/EasePack.min.js"></script>
    <script src="js/wave.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/clocks.js"></script>
    <script src="js/header.js"></script>


</head>
<body>
<div id='ss_menu' style="transform: rotate(90deg)">
    <div class="hor-fix"><a href="https://www.facebook.com/GoToCampPage/"><i class="fa fa-facebook-official"></i></a>
    </div>
    <div class="hor-fix"><a href="https://twitter.com/goto_camp"><i class="fa fa-twitter"></i></a></div>
    <div class="hor-fix"><a href="https://vk.com/goto_msk"><i class="fa fa-vk"></i></a></div>
    <div class="hor-fix"><a href="https://www.instagram.com/goto_goto_goto/"><i class="fa fa-instagram"></i></a></div>
    <div class='menu hor-fix'>
        <div class='share' id='ss_toggle' data-rot='90'>
            <div class='circle_menu'></div>
            <div class='bar'></div>
        </div>
    </div>
</div>
<div id="header">
    <a href="/">
        <svg
                xmlns:dc="http://purl.org/dc/elements/1.1/"
                xmlns:cc="http://creativecommons.org/ns#"
                xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                xmlns="http://www.w3.org/2000/svg"
                xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
                xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
                version="1.1"
                id="house"
                width="682.66669"
                height="682.66669"
                viewBox="0 0 682.66669 682.66669"
                sodipodi:docname="house.svg"
                inkscape:version="0.92.0 r">
            <metadata
                    id="metadata4577">
                <rdf:RDF>
                    <cc:Work
                            rdf:about="">
                        <dc:format>image/svg+xml</dc:format>
                        <dc:type
                                rdf:resource="http://purl.org/dc/dcmitype/StillImage"/>
                        <dc:title></dc:title>
                    </cc:Work>
                </rdf:RDF>
            </metadata>
            <defs
                    id="defs4575"/>
            <sodipodi:namedview
                    pagecolor="#ffffff"
                    bordercolor="#666666"
                    borderopacity="1"
                    objecttolerance="10"
                    gridtolerance="10"
                    guidetolerance="10"
                    inkscape:pageopacity="0"
                    inkscape:pageshadow="2"
                    inkscape:window-width="1344"
                    inkscape:window-height="710"
                    id="namedview4573"
                    showgrid="false"
                    inkscape:zoom="0.7573242"
                    inkscape:cx="-47.959622"
                    inkscape:cy="591.59751"
                    inkscape:window-x="9"
                    inkscape:window-y="27"
                    inkscape:window-maximized="0"
                    inkscape:current-layer="svg4571"/>
            <path
                    style="fill:#373a3c;stroke:#000000;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 1.705746,347.20263 329.27946,8.4203564 l 4.45648,-1.815603 5.28176,-1.4854928 7.75757,0.330109 5.28176,2.3107668 5.28175,3.9613156 324.67756,336.201558 0.11672,6.65255 -1.28383,1.75067 -3.15121,1.51725 -2.21751,1.16711 -99.90494,-0.35013 1.63396,306.13393 -177.75142,-0.35013 1.0504,-187.32176 -118.11191,-0.11671 0.81698,188.02203 -177.40129,0.46684 0.11671,-305.31695 -98.154263,-0.23343 -3.734764,-2.21751 -1.517247,-1.63396 c 0,0 -1.4005369,-0.58356 -1.2838259,-3.96819 0.116712,-3.38463 0.4668459,-4.92199 0.4668459,-4.92199 z"
                    id="path4583"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccccccccccccccccccccccsc"/>
        </svg>
    </a>
    <img class="after_drawing" id="in_helper" src="images/down_arrow.png">
    <div id="text_near_logo" class="after_drawing not-mobile">
        <h2 style="padding-top: 10px">Математические и</h2>
        <h2>алгоритмические основы</h2>
        <h2 id="last_one">анализа данных</h2>
    </div>
    <div id="header_logo_wrapper">
        <svg
                xmlns:dc="http://purl.org/dc/elements/1.1/"
                xmlns:cc="http://creativecommons.org/ns#"
                xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
                xmlns="http://www.w3.org/2000/svg"
                xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
                xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
                id="logo"
                version="1.1"
                inkscape:version="0.92.0 r"
                width="503.46667"
                height="340.26666"
                sodipodi:docname="logo.svg"
                inkscape:export-filename="/root/Downloads/goto.svg.png"
                inkscape:export-xdpi="90"
                inkscape:export-ydpi="90"
                viewBox="0 0 472 319">
            <metadata
                    id="metadata3045">
                <rdf:RDF>
                    <cc:Work
                            rdf:about="">
                        <dc:format>image/svg+xml</dc:format>
                        <dc:type
                                rdf:resource="http://purl.org/dc/dcmitype/StillImage"/>
                        <dc:title/>
                    </cc:Work>
                </rdf:RDF>
            </metadata>
            <defs
                    id="defs3043"/>
            <sodipodi:namedview
                    pagecolor="#ffffff"
                    bordercolor="#666666"
                    borderopacity="1"
                    objecttolerance="10"
                    gridtolerance="10"
                    guidetolerance="10"
                    inkscape:pageopacity="0"
                    inkscape:pageshadow="2"
                    inkscape:window-width="1344"
                    inkscape:window-height="710"
                    id="namedview3041"
                    showgrid="false"
                    inkscape:zoom="1.4142136"
                    inkscape:cx="185.78381"
                    inkscape:cy="138.46418"
                    inkscape:window-x="9"
                    inkscape:window-y="27"
                    inkscape:window-maximized="0"
                    inkscape:current-layer="svg3039"
                    inkscape:measure-start="32.3279,65.2324"
                    inkscape:measure-end="468.161,63.6944"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l14"
                    width="25.254168"
                    height="2.907552"
                    x="181.43124"
                    y="66.956772"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l13"
                    width="38.711979"
                    height="3.6552083"
                    x="174.03777"
                    y="76.759377"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l12"
                    width="3.4070172"
                    height="78.830986"
                    x="191.73201"
                    y="-159.10583"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l15"
                    width="140.65633"
                    height="2.2909138"
                    x="193.96417"
                    y="117.16447"
                    ry="0"
                    style="stroke-width:1.0046258"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l21"
                    width="3.4648397"
                    height="80.89315"
                    x="331.15564"
                    y="-117.16447"
                    style="stroke-width:0.9938947"
                    inkscape:label="#l21"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l16"
                    width="3.3229043"
                    height="80.414581"
                    x="281.28488"
                    y="36.884377"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l17"
                    width="3.0545654"
                    height="142.15425"
                    x="281.37143"
                    y="118.92671"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l18"
                    width="153.5858"
                    height="2.8195679"
                    x="281.37143"
                    y="258.26138"
                    style="stroke-width:0.9798438"
                    inkscape:label="#18"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l25"
                    width="3.4648335"
                    height="43.356323"
                    x="331.15564"
                    y="-160.52078"
                    style="stroke-width:1.0544796"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l24"
                    width="104.37209"
                    height="3.171093"
                    x="-435.50983"
                    y="157.36731"
                    style="stroke-width:1.30944657"
                    transform="scale(-1,1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l23"
                    width="2.8713379"
                    height="124.2485"
                    x="432.63849"
                    y="36.289906"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l22"
                    width="104.27111"
                    height="2.9910061"
                    x="331.15564"
                    y="36.271313"
                    style="stroke-width:1.16072607"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l8"
                    width="165.31509"
                    height="3.3229218"
                    x="90.217186"
                    y="156.34323"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l11"
                    width="3.4890594"
                    height="105.06878"
                    x="252.04323"
                    y="156.34323"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l9"
                    width="3.5244904"
                    height="103.85484"
                    x="150.37804"
                    y="-260.9635"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l7"
                    width="3.7690902"
                    height="43.059231"
                    x="90.217186"
                    y="-199.40247"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l6"
                    width="45.593002"
                    height="3.2895203"
                    x="-135.81018"
                    y="196.11295"
                    style="stroke-width:0.99488616"
                    transform="scale(-1,1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l5"
                    width="2.8195882"
                    height="64.615562"
                    x="132.99059"
                    y="-260.72852"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l4"
                    width="105.5028"
                    height="2.8839457"
                    x="30.307379"
                    y="257.84457"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l3"
                    width="2.9768591"
                    height="224.40488"
                    x="30.307379"
                    y="36.323631"
                    style="stroke-width:1.00854242"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l2"
                    width="102.48154"
                    height="3.0746872"
                    x="-132.78238"
                    y="36.323631"
                    transform="scale(-1,1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l1"
                    width="2.6854546"
                    height="61.299072"
                    x="130.28442"
                    y="-97.622704"
                    style="stroke-width:2.54346585"
                    transform="scale(1,-1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l10"
                    width="105.15425"
                    height="3.878531"
                    x="-255.53229"
                    y="257.53348"
                    style="stroke-width:1.01679945"
                    transform="scale(-1,1)"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l19"
                    width="60.081383"
                    height="3.2563105"
                    x="-485.858"
                    y="111.03612"
                    transform="matrix(-0.7263686,-0.68730536,0.75530287,-0.6553759,0,0)"
                    inkscape:transform-center-x="-2.0080374"
                    inkscape:transform-center-y="1.2641921"
                    style="stroke-width:0.54062748"/>
            <rect
                    stroke="#373a3c"
                    fill="#373a3c"
                    id="l20"
                    width="59.504265"
                    height="3.2257044"
                    x="-171.79764"
                    y="-497.78763"
                    transform="matrix(-0.69850739,0.71560284,-0.64063175,-0.76784827,0,0)"
                    inkscape:transform-center-x="-1.2841308"
                    inkscape:transform-center-y="-1.9701991"
                    style="stroke-width:0.53549027"/>
            <rect
                    style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:1.01518762;stroke-opacity:1"
                    id="f2"
                    width="97.120377"
                    height="12.89807"
                    x="154.25607"
                    y="160.08438"/>
            <rect
                    style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-opacity:1"
                    id="f3"
                    width="14.101059"
                    height="96.67984"
                    x="237.45216"
                    y="160.37509"/>
            <rect
                    style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:0.99802643;stroke-opacity:1"
                    id="f4"
                    width="97.283607"
                    height="12.554064"
                    x="-251.54645"
                    y="244.44427"
                    transform="scale(-1,1)"/>
            <rect
                    style="fill:#633b92;fill-opacity:1;stroke:#633b92;stroke-width:1.00154507;stroke-opacity:1"
                    id="f1"
                    width="13.246033"
                    height="96.530945"
                    x="154.26285"
                    y="-256.99835"
                    inkscape:label="#f1"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:1.1043483;stroke-opacity:1"
                    id="o2"
                    width="85.080566"
                    height="13.008534"
                    x="195.65213"
                    y="103.61953"
                    inkscape:label="#o2"/>
            <rect
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:0.98586935;stroke-opacity:1"
                    id="o1"
                    width="12.3459"
                    height="79.35215"
                    x="284.99423"
                    y="-116.72614"
                    inkscape:label="#o1"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-opacity:1"
                    id="o3"
                    width="12.445862"
                    height="137.87376"
                    x="284.91214"
                    y="119.85478"/>
            <rect
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:1.03497195;stroke-opacity:1"
                    id="o4"
                    width="133.78148"
                    height="12.701582"
                    x="284.91953"
                    y="245.01959"
                    ry="0"
                    inkscape:label="#o4"/>
            <path
                    style="fill:#ec8b6d;fill-opacity:1;stroke:#ec8b6d;stroke-width:0.13236099;stroke-opacity:1"
                    inkscape:transform-center-x="-0.043321041"
                    inkscape:transform-center-y="-2.1486765"
                    d="m 433.65201,258.22424 -15.54659,-0.0478 0.004,-11.86762 1.11489,-1.70548 3.90632,3.70888 z"
                    id="o5"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccccc"/>
            <rect
                    style="fill:#4bb199;fill-opacity:1;stroke-width:0.94326967"
                    id="g1"
                    width="12.859791"
                    height="118.06738"
                    x="334.56671"
                    y="-157.31934"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#4bb199;fill-opacity:1;stroke-width:0.93728149"
                    id="g3"
                    width="12.69458"
                    height="118.0902"
                    x="419.94391"
                    y="39.259113"/>
            <rect
                    style="fill:#4bb199;fill-opacity:1;stroke-width:0.9375"
                    id="g2"
                    width="96.136391"
                    height="12.768278"
                    x="334.73193"
                    y="39.251953"/>
            <rect
                    style="fill:#4bb199;fill-opacity:1;stroke-width:0.94800091"
                    id="g4"
                    width="98.07177"
                    height="12.798264"
                    x="-432.63849"
                    y="144.55106"
                    transform="scale(-1,1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:0.94645733;image-rendering:auto"
                    id="first_yellow"
                    width="11.170944"
                    height="58.465397"
                    x="119.11347"
                    y="-97.622711"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:1.37446415"
                    id="second_yellow"
                    width="96.801811"
                    height="13.744041"
                    x="-130.28442"
                    y="39.15731"
                    transform="scale(-1,1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:2.53241658"
                    id="third_yellow"
                    width="13.148556"
                    height="218.69647"
                    x="33.268436"
                    y="39.157318"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:1.04482234"
                    id="five_yellow"
                    width="99.74662"
                    height="13.813522"
                    x="33.268436"
                    y="244.04027"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:0.94531274"
                    id="six_yellow"
                    width="13.308807"
                    height="58.496136"
                    x="119.70625"
                    y="-257.85379"
                    transform="scale(1,-1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:1.85976994"
                    id="seven_yellow"
                    width="55.683327"
                    height="13.412837"
                    x="-133.01506"
                    y="199.35767"
                    transform="scale(-1,1)"/>
            <rect
                    style="fill:#f6e76a;fill-opacity:1;stroke-width:1.20284641"
                    id="eight_yellow"
                    width="12.865559"
                    height="43.096901"
                    x="77.351624"
                    y="-199.40247"
                    transform="scale(1,-1)"/>
            <flowRoot
xml:space="preserve"
id="flowRoot127"
style="fill:black;fill-opacity:1;stroke:none;font-family:sans-serif;font-style:normal;font-weight:normal;font-size:40px;line-height:25px;letter-spacing:0px;word-spacing:0px"><flowRegion
id="flowRegion129"><rect
id="rect131"
width="386.11795"
height="41.240044"
x="35.503185"
y="278.11041" /></flowRegion><flowPara
id="flowPara133"></flowPara></flowRoot>  <text
xml:space="preserve"
style="font-style:normal;font-weight:normal;font-size:41.19104385px;line-height:25.74440193px;font-family:sans-serif;letter-spacing:0px;word-spacing:0px;fill:#373a3c;fill-opacity:1;stroke:none;stroke-width:1.0297761"
x="194.32864"
y="327.32184"
id="text3859"
transform="scale(1.0984278,0.9103921)"><tspan
sodipodi:role="line"
x="194.32864"
y="327.32184"
id="tspan3857"
style="stroke-width:1.0297761"><tspan
x="194.32864"
y="327.32184"
style="font-style:normal;font-variant:normal;font-weight:normal;font-stretch:normal;font-size:49.42925262px;line-height:46.33992386px;font-family:'Ubuntu';-inkscape-font-specification:Roboto;text-align:center;text-anchor:middle;stroke-width:1.0297761"
id="tspan3855">c  o  u  r  s  e</tspan></tspan></text>
<text
xml:space="preserve"
style="font-style:normal;font-weight:normal;font-size:37.5px;line-height:23.4375px;font-family:sans-serif;letter-spacing:0px;word-spacing:0px;fill:#373a3c;fill-opacity:1;stroke:none;stroke-width:0.9375"
x="123.08036"
y="293.84488"
id="text145"><tspan
sodipodi:role="line"
id="tspan143"
x="123.08036"
y="293.84488"
style="stroke-width:0.9375">     </tspan></text>
        </svg>
    </div>

    <div class="take_part_wrapper after_drawing not-mobile">
        <a href="https://goo.gl/forms/Y2cQiK3F7GhV58Qf1">
            Принять участие
        </a>
    </div>

    <!--Those scripts needed for logo animation-->
    <script src="js/logo_animation.js"></script>

</div>

<div class="mobile mobile-header">
    <h2 style="padding-top: 10px">Математические и</h2>
    <h2>алгоритмические основы</h2>
    <h2>анализа данных</h2>
</div>

<div class="mobile take_part_wrapper">
    <a href="https://goo.gl/forms/Y2cQiK3F7GhV58Qf1">
        Принять участие
    </a>
</div>

<!-- Если вы -->
<div id="if_you">
    <canvas id="wave_canvas">

    </canvas>
    <div class="left">
        <h2>ВЫ ПОЛУЧИТЕ</h2>
        <p> · Базу необходимую для понимания всех нюансов работы алгоритмов анализа данных и ML.</p>
        <p> · Опыт применения математической теории для задач прикладного программирования и практического
            анализа данных.</p>
        <p> · Все необходимые навыки для решения задач по математике и алгоритмам, которые часто спрашивают на
            собеседованиях в российских и западных компаниях.</p>
    </div>

    <div class="right">

        <h2>ЕСЛИ ВЫ</h2>
        <p> · Хотите развиваться в профессиях, связанных с анализом данных и машинным обучением.</p>
        <p> · Планируете подготовиться к обучению анализу данных и ML на продвинутом уровне.</p>
        <p> · Уже занимаетесь анализом данных и хотите глубже понять математику, стоящую за используемыми методами.</p>
    </div>

    <div class="left_helper"></div>

</div>


<div class="mobile f1gt">
    <h2 class="title">ЕСЛИ ВЫ</h2>
    <p> · Хотите развиваться в профессиях, связанных с анализом данных и машинным обучением.</p>
    <p> · Планируете подготовиться к обучению анализу данных и ML на продвинутом уровне.</p>
    <p> · Уже занимаетесь анализом данных и хотите глубже понять математику, стоящую за используемыми методами.</p>

</div>


<div class="mobile trywo1">
    <h2 class="title">ВЫ ПОЛУЧИТЕ</h2>
    <p>· Базу необходимую для понимания всех нюансов работы алгоритмов анализа данных и ML.</p>
    <p> · Опыт применения математической теории для задач прикладного программирования и практического
        анализа данных.</p>
    <p> · Все необходимые навыки для решения задач по математике и алгоритмам, которые часто спрашивают на
        собеседованиях в российских и западных компаниях.</p>
</div>

<div class="whitespace not-mobile"></div>
<h2 id="croto" class="title"><b>Осень 2017</b></h2>
<div class="whitespace not-mobile"></div>
<!--Часы-->
<div class="time_table">
    <svg id="clocks_svg" x="0" y="0">

        <g id="clock1_pic">
            <ellipse
                    style="display:inline;opacity:1;fill:#ffffff;fill-opacity:1;stroke:#45b398;stroke-width:3.69797158;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    id="path8810"
                    cx="100.03951"
                    cy="452.34103"
                    rx="97.819908"
                    ry="97.952652"/>
            <path
                    style="fill:#45b398;stroke:#45b398;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 99.409921,101.19658 2.0466102,99.643007 2.0466102,99.643007 Z"
                    id="path5226"
                    inkscape:connector-curvature="0"
                    transform="translate(0,352)"/>
            <path
                    style="fill:#45b398;stroke:#45b398;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:0.9995293"
                    d="M 99.409921,101.19658 9.3559324,136.92055 9.3559324,136.92055 Z"
                    id="path5228"
                    inkscape:connector-curvature="0"
                    transform="translate(0,352)"/>
            <path
                    style="fill:#45b398;stroke:#45b398;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:0.9995293"
                    d="m 99.409921,101.19658 -72.047237,65.41123 0,0 z"
                    id="path5230"
                    inkscape:connector-curvature="0"
                    transform="translate(0,352)"/>
            <path
                    style="display:inline;fill:#45b398;stroke:#45b398;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:0.9995293"
                    d="m 100.45336,452.56311 -47.04091,83.7848"
                    id="path5239"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cc"/>
            <path
                    style="display:inline;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 4.0861794,98.901251 101.01237,100.67973"
                    id="path5237"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cc"
                    transform="translate(0,352)"/>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:40px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#45b398;fill-opacity:1;stroke:none;"
       x="24.04163"
       y="422.953"
       id="text5245"><tspan
         sodipodi:role="line"
         id="tspan5243"
         x="24.04163"
         y="422.953">Ср</tspan></text>

             <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#45b398;fill-opacity:1;stroke:none;"
       x="-51"
       y="465"
       id="text5245"><tspan
         sodipodi:role="line"
         id="tspan5243"
         x="-31"
         y=458>21</tspan></text>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#45b398;fill-opacity:1;stroke:none;"
       x="-51"
       y="465"
       id="text5245"><tspan
         sodipodi:role="line"
         id="tspan5243"
         x="20"
         y=560>19</tspan></text>
        </g>
        <g
                id="clock2_pic"
                transform="translate(50,-427)">
            <ellipse
                    style="opacity:1;fill:#ffffff;fill-opacity:1;stroke:#7112b4;stroke-width:3.2971437;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    id="path8183"
                    cx="99.99926"
                    cy="527.05255"
                    rx="98.296951"
                    ry="98.246613"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.05569,100.24915 51.135416,185.05942 51.135416,185.05942 Z"
                    id="path5160"
                    inkscape:connector-curvature="0"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 -22.09267,96.22842 0,0 z"
                    id="path5162"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 10.63999,98.30566 0,0 z"
                    id="path5164"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 45.42048,87.7159 0,0 z"
                    id="path5166"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 74.72921,64.76941 0,0 z"
                    id="path5168"
                    inkscape:connector-curvature="0"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 92.04537,36.28842 0,0 z"
                    id="path5182"
                    inkscape:connector-curvature="0"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;fill-opacity:1;stroke:#ffffff;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 99.537876,99.831022 51.280646,183.31251 Z"
                    id="path5188"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="ccc"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="m 98.466472,99.596194 98.172938,0.117414"
                    id="path5192"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cc"
                    transform="translate(0,427)"/>
            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:40px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text5919"><tspan
         sodipodi:role="line"
         id="tspan5917"
         x="22.302219"
         y="502.7066">Сб</tspan></text>
    <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="25.302219"
       y="502.7066"
       id="text91"><tspan
         sodipodi:role="line"
         id="tspan89"
         x="175"
         y="610">16</tspan></text>
    <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text95"><tspan
         sodipodi:role="line"
         id="tspan93"
         x="-5"
         y="610">20</tspan></text>
            <path
                    style="display:inline;fill:#7112b4;fill-opacity:1;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="m 99.615387,527.26383 -79.885053,58.15882 0,0 z"
                    id="patho"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"/>
        </g>
        <g id="clock3_pic">
            <ellipse
                    style="display:inline;opacity:1;fill:#ffffff;fill-opacity:1;stroke:#7112b4;stroke-width:3.20295024;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    id="path5805"
                    cx="100.23435"
                    cy="525.11658"
                    rx="97.096428"
                    ry="98.864464"/>
            <path
                    style="enable-background:new;display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.14309,100.03491 -0.0923,0.15259"
                    id="path5201"
                    inkscape:connector-curvature="0"
                    transform="translate(0,424)"/>
            <path
                    style="enable-background:new;display:inline;fill:none;stroke:#ffffff;stroke-width:2.0999999;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    d="m 195.75111,101.01919 -95.71205,0.223 -47.934129,-84.161876"
                    id="path5327"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="ccc"
                    transform="translate(0,424)"/>
            <rect
                    style="enable-background:new;display:inline;opacity:1;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:2.0999999;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    id="rect5330"
                    width="25.75"
                    height="12.4375"
                    x="97.9375"
                    y="101.6875"
                    transform="translate(0,424)"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.14309,524.03491 97.43504,-0.0505 0,0 z"
                    id="path4566"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 194.54643,500.91345 194.54643,500.91345 Z"
                    id="path4568"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 187.5,480.25 187.5,480.25 Z"
                    id="path4570"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 175,461 175,461 Z"
                    id="path4572"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.14309,524.03491 59.2211,-78.46889 0,0 z"
                    id="path4574"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 139.65359,434.58377 139.65359,434.58377 Z"
                    id="path4576"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 116.5,427.875 116.5,427.875 Z"
                    id="path4578"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.05078,524.1875 92.000001,426.5 92.000001,426.5 Z"
                    id="path4580"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.04913,524.18352 66.162847,432.48497 66.162847,432.48497 Z"
                    id="path4582"
                    inkscape:connector-curvature="0"/>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:40px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text5919"><tspan
         sodipodi:role="line"
         id="tspan5917"
         x="22.302219"
         y="502.7066">Вс</tspan></text>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text5919"><tspan
         sodipodi:role="line"
         id="tspan5917"
         x="30"
         y="430">11</tspan></text>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text5919"><tspan
         sodipodi:role="line"
         id="tspan5917"
         x="200"
         y="532">15</tspan></text>

        </g>

    </svg>
    <div class="clock">
        <h2 id="first_clock_title">Online</h2>
    </div>

    <div class="clock">
        <h2 id="second_clock_title">In class</h2>
    </div>

    <div class="clock">
        <h2 id="third_clock_title">In class</h2>
    </div>

    <!--<p>6, 7 мая – выходные</p>-->
</div>

<!--Мобильные часы-->
<div class="mobile watches">
    <svg viewBox="0 0 290 220">
        <g id="clock1_pic" transform="translate(50,-352)">
            <ellipse
                    style="display:inline;opacity:1;fill:#ffffff;fill-opacity:1;stroke:#45b398;stroke-width:3.69797158;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    id="path8810"
                    cx="100.03951"
                    cy="452.34103"
                    rx="97.819908"
                    ry="97.952652"/>
            <path
                    style="fill:#45b398;stroke:#45b398;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 99.409921,101.19658 2.0466102,99.643007 2.0466102,99.643007 Z"
                    id="path5226m"
                    inkscape:connector-curvature="0"
                    transform="translate(0,352)"/>
            <path
                    style="fill:#45b398;stroke:#45b398;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:0.9995293"
                    d="M 99.409921,101.19658 9.3559324,136.92055 9.3559324,136.92055 Z"
                    id="path5228m"
                    inkscape:connector-curvature="0"
                    transform="translate(0,352)"/>
            <path
                    style="fill:#45b398;stroke:#45b398;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:0.9995293"
                    d="m 99.409921,101.19658 -72.047237,65.41123 0,0 z"
                    id="path5230m"
                    inkscape:connector-curvature="0"
                    transform="translate(0,352)"/>
            <path
                    style="display:inline;fill:#45b398;stroke:#45b398;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:0.9995293"
                    d="m 100.45336,452.56311 -47.04091,83.7848"
                    id="path5239"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cc"/>
            <path
                    style="display:inline;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 4.0861794,98.901251 101.01237,100.67973"
                    id="path5237"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cc"
                    transform="translate(0,352)"/>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:40px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#45b398;fill-opacity:1;stroke:none;"
       x="24.04163"
       y="422.953"
       id="text5245"><tspan
         sodipodi:role="line"
         id="tspan5243"
         x="24.04163"
         y="422.953">Ср</tspan></text>

             <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#45b398;fill-opacity:1;stroke:none;"
       x="-51"
       y="465"
       id="text5245"><tspan
         sodipodi:role="line"
         id="tspan5243"
         x="-31"
         y=458>21</tspan></text>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#45b398;fill-opacity:1;stroke:none;"
       x="-51"
       y="465"
       id="text5245"><tspan
         sodipodi:role="line"
         id="tspan5243"
         x="20"
         y=560>19</tspan></text>
        </g>
    </svg>
    <h2 id="clock1_pic_title">Online</h2>

    <svg viewBox="0 0 290 220">
        <g
                id="clock2_pic"
                transform="translate(50,-427)">
            <ellipse
                    style="opacity:1;fill:#ffffff;fill-opacity:1;stroke:#7112b4;stroke-width:3.2971437;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    id="path8183"
                    cx="99.99926"
                    cy="527.05255"
                    rx="98.296951"
                    ry="98.246613"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.05569,100.24915 51.135416,185.05942 51.135416,185.05942 Z"
                    id="path5160m"
                    inkscape:connector-curvature="0"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 -22.09267,96.22842 0,0 z"
                    id="path5162m"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 10.63999,98.30566 0,0 z"
                    id="path5164m"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 45.42048,87.7159 0,0 z"
                    id="path5166m"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 74.72921,64.76941 0,0 z"
                    id="path5168m"
                    inkscape:connector-curvature="0"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.05569,100.24915 92.04537,36.28842 0,0 z"
                    id="path5182m"
                    inkscape:connector-curvature="0"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#7112b4;fill-opacity:1;stroke:#ffffff;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="M 99.537876,99.831022 51.280646,183.31251 Z"
                    id="path5188"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="ccc"
                    transform="translate(0,427)"/>
            <path
                    style="display:inline;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="m 98.466472,99.596194 98.172938,0.117414"
                    id="path5192"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cc"
                    transform="translate(0,427)"/>
            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:40px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text5919"><tspan
         sodipodi:role="line"
         id="tspan5917"
         x="22.302219"
         y="502.7066">Сб</tspan></text>
    <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="45.302219"
       y="502.7066"
       id="text91"><tspan
         sodipodi:role="line"
         id="tspan89"
         x="175"
         y="610">16</tspan></text>
    <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text95"><tspan
         sodipodi:role="line"
         id="tspan93"
         x="-5"
         y="610">20</tspan></text>
            <path
                    style="display:inline;fill:#7112b4;fill-opacity:1;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
                    d="m 99.615387,527.26383 -79.885053,58.15882 0,0 z"
                    id="pathom"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"/>
    </svg>
    <h2 id="clock2_pic_title">In class</h2>

    <svg viewBox="0 0 290 220">
        <g id="clock3_pic" transform="translate(50,-407)">
            <ellipse
                    style="display:inline;opacity:1;fill:#ffffff;fill-opacity:1;stroke:#7112b4;stroke-width:3.20295024;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    id="path5805"
                    cx="100.23435"
                    cy="525.11658"
                    rx="97.096428"
                    ry="98.864464"/>
            <path
                    style="enable-background:new;display:inline;fill:#7112b4;stroke:#7112b4;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.14309,100.03491 -0.0923,0.15259"
                    id="path5201"
                    inkscape:connector-curvature="0"
                    transform="translate(0,424)"/>
            <path
                    style="enable-background:new;display:inline;fill:none;stroke:#ffffff;stroke-width:2.0999999;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    d="m 195.75111,101.01919 -95.71205,0.223 -47.934129,-84.161876"
                    id="path5327"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="ccc"
                    transform="translate(0,424)"/>
            <rect
                    style="enable-background:new;display:inline;opacity:1;fill:#ffffff;fill-opacity:1;stroke:#ffffff;stroke-width:2.0999999;stroke-linecap:butt;stroke-linejoin:round;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
                    id="rect5330"
                    width="25.75"
                    height="12.4375"
                    x="97.9375"
                    y="101.6875"
                    transform="translate(0,424)"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.14309,524.03491 97.43504,-0.0505 0,0 z"
                    id="path4566m"
                    inkscape:connector-curvature="0"
                    sodipodi:nodetypes="cccc"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 194.54643,500.91345 194.54643,500.91345 Z"
                    id="path4568m"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 187.5,480.25 187.5,480.25 Z"
                    id="path4570m"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 175,461 175,461 Z"
                    id="path4572m"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="m 100.14309,524.03491 59.2211,-78.46889 0,0 z"
                    id="path4574m"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 139.65359,434.58377 139.65359,434.58377 Z"
                    id="path4576m"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.14309,524.03491 116.5,427.875 116.5,427.875 Z"
                    id="path4578m"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.05078,524.1875 92.000001,426.5 92.000001,426.5 Z"
                    id="path4580m"
                    inkscape:connector-curvature="0"/>
            <path
                    style="fill:#7112b4;stroke:#7112b4;stroke-width:0;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1;fill-opacity:1"
                    d="M 100.04913,524.18352 66.162847,432.48497 66.162847,432.48497 Z"
                    id="path4582m"
                    inkscape:connector-curvature="0"/>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:40px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text5919"><tspan
         sodipodi:role="line"
         id="tspan5917"
         x="22.302219"
         y="502.7066">Вс</tspan></text>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text5919"><tspan
         sodipodi:role="line"
         id="tspan5917"
         x="30"
         y="430">11</tspan></text>

            <text
       xml:space="preserve"
       style="font-style:normal;font-weight:normal;font-size:26px;line-height:25px;font-family:'Ubuntu';letter-spacing:0px;word-spacing:0px;fill:#7112b4;fill-opacity:1;stroke:none;"
       x="22.302219"
       y="502.7066"
       id="text5919"><tspan
         sodipodi:role="line"
         id="tspan5917"
         x="200"
         y="532">15</tspan></text>

        </g>
    </svg>
    <h2 id="clock3_pic_title">In class</h2>
</div>

<!--Программа-->
<div id="programm">
    <div class="whitespace not-mobile"></div>
    <div class="little whitespace mobile"></div>
    <h2 style="margin-top: 50px;" class="title">Программа</h2>
    <p id="programm-description">
        Все разделы программы преподносятся в связке с друг другом и анализом данных.
        Особенность курса в том, что вся теория дается на реальных задачах из практики с их последующим решением, а
        также знакомством с методами машинного обучения, современными библиотеками и инструментами.
    </p>
    <ul id='timeline'>
        <li class='work'>
            <input class='radio' id='work5' name='works' type='radio' checked>
            <div class="relative">
                <label for='work5'>Математический анализ в анализе данных</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Теория: Пределы последовательностей и функций. Непрерывные функции. Выпуклые функции.
                    Числовые и функциональные ряды, суммирование рядов. Дифференцирование, интегрирование, методы.
                    Градиент. <br> <br>

                    Задачи на анализ данных:
                    Сравнение алгоритмов по сложности между собой. Градиентный спуск. Нейросеть и метод обратного
                    распространения ошибки, стохастический градиентный спуск. Задачи из теории вероятности.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work4' name='works' type='radio'>
            <div class="relative">
                <label for='work4'>Линейная алгебра в анализе данных</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Теория: Комплексные числа. Системы линейных уравнений. Линейная зависимость и
                    ранг. Определители. Операции над матрицами. Векторное пространство, его базис и размерность.
                    Линейные отображения и линейные операторы. Билинейные и квадратичные функции. Собственные векторы и
                    собственные значения оператора.<br> <br>

                    Задачи на анализ данных:

                    Линейная регрессия. Признаковое простраство. Feature engineering. Рекомендательная систеама. TF-IDF,
                    косинусная мера близости. Переобучение. SVD-разложение. L1 и L2 -регуляризации.

                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work3' name='works' type='radio'>
            <div class="relative">
                <label for='work3'>Комбинаторика, теория вероятностей, математическая статистика в анализе
                    данных</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Теория: Основные правила комбинаторики.
                    Множества. Сочетания. Вероятностное пространство и классическая вероятностная модель. Случайная
                    величина, функция распределения. Условные вероятности. Математическое ожидание, дисперсия,
                    корреляция. Независимость событий. Основные теоремы теории вероятностей. Распределения и их
                    свойства.<br> <br>

                    Задачи на анализ данных:

                    Статистический критерий информативности для построения решающего дерева. Связь с быстрой
                    сортировкой. Распределения реальных данных. Наивный Байес. Изучение вопроса о сходимости
                    эмпирического риска к истинному.
                    Минимизация квадратичной функции потерь - минимум достигается на УМО.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work2' name='works' type='radio'>
            <div class="relative">
                <label for='work2'>Алгоритмы и структуры данных в анализе данных</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Теория: Простейшие конструкции языка программирования. Циклы,
                    ветвления, рекурсия. Анализ алгоритмов. Понятие о сложности по времени и по памяти. Асимптотика,
                    О-символика. Инварианты, пред- и пост- условия. Простейшие структуры данных. Массивы, стеки,
                    очереди, связные списки. Строки и операции над ними. Сортировки. Указатели и динамическое управление
                    памятью.<br> <br>

                    Задачи на анализ данных:

                    Текущее состояние анализа данных. Задачи на поиск и фильтрацию данных. Оптимальное хранение данных.
                    Дерево принятия решений. MapReduce. Биоинформатика.
                </p>
            </div>
        </li>
        <li class='work'>
            <input class='radio' id='work1' name='works' type='radio'>
            <div class="relative">
                <label for='work1'>Машинное обучение</label>
                <span class='date'></span>
                <span class='circle'></span>
            </div>
            <div class='content'>
                <p>
                    Теория: Постановка задачи ML, признаковое простраство, классификация и регрессия. Простые методы
                    классификации. Оценка качества классификатора, основные классификаторы: svm, дерево, random forest.
                    Искуственные нейронные сети.
                </p>
            </div>
        </li>
    </ul>

    <div style="display: none" class="more_program">
        <a href="https://goto.msk.ru/course_program.pdf">Подробная программа</a>
    </div>

    <div class="little whitespace"></div>
</div>

<!--Как принять участие-->
<div class="how-to-take_part">
    <svg id="proto"></svg>
    <div class="whitespace"></div>
    <h2 class="title">Как принять участие</h2>
    <div class="texts">
        <p id="first_step">Заполнить заявку<br>на участие</p>
        <p id="second_step">Пройти <br> диагностический тест</p>
        <p id="third_step">Получить письмо<br>о зачислении</p>
        <p id="fourth_step">Оплатить участие<br>стоимостью <b>70 000</b> р.</p>
    </div>
    <div class="whitespace not-mobile"></div>
</div>

<!-- Google normal-otstups API -->
<script async defer
        src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBSi6YNKwuJPvgEf7WxvYqNVAqbtDc-jnY&callback=initialize"
        type="text/javascript"></script>

<!--Преподаватели курса-->
<div id="prepi">
    <div class="whitespace"></div>
    <h2 class="title">Преподаватели курса</h2>
    <div class="whitespace"></div>
    <div class="helper"></div>
    <div class="special"></div>

    <div class="prep">
        <img src="images/petrov.png">
        <h2>Александр Петров</h2>
        <p>Директор по технологиям в E-Contenta. Выпускник ВМК МГУ, занимался анализом данных в Яндексе, Mail.Ru Group,
            Tinkoff Digital, Data-Centric Alliance. Преподаватель и куратор на курсах анализа данных NewproLab, Goto и
            других.</p>
    </div>


    <div class="prep">
        <img src="images/p3.png">
        <h2>Никита Волков</h2>
        <p>Выпускник ФИВТ МФТИ и Школы анализа данных Яндекса, аспирант. Занимался аналитикой в Яндексе. Преподаватель
            по курсам теории вероятностей, статистики, случайным процессам и машинному обучению на ФИВТе.</p>
    </div>


    <div class="prep">
        <img src="images/vladimir.png">
        <h2>Владимир Лесниченко</h2>
        <p>R&D Team Lead в IPONWEB. Выпускник Мехмата МГУ, занимался анализом данных в Data-Centric Alliance, Tinkoff
            Digital, Stat Soft. Преподаватель блока про машинное обучение в NewproLab.</p>
    </div>

    <div class="prep">
        <img src="images/p4.jpg">
        <h2>Евгений Филиппов</h2>
        <p>Выпускник Мехмат МГУ. Ведущий специалист экспериментального отдела "Высокие Оптические Технологии". Инженер в
            Performance Lab. Преподаватель курсов по статистике и теории вероятности.</p>
    </div>


    <div class="whitespace"></div>
</div>

<div class="whitespace"></div>
<h2 class="title">Что вас ждёт?</h2>
<div class="whitespace"></div>
<div class="what_to_do">
    <div class="halt col-md-3">
        <img src="images/1.png">
        <p>80 аудиторных часов, 20 часов онлайн-консультаций и вебинаров, 60 часов самостоятельной работы.</p>
    </div>
    <div class="halt col-md-3">
        <img src="images/1.png">
        <p>Площадка в центре Москвы, отличная компания и интенсивное обучение под руководством опытных лекторов и
            семинаристов.</p>
    </div>


    <div class="halt col-md-3">
        <img src="images/1.png">
        <p>Опытные преподаватели-практики, которые покажут связь теории и прикладных задач на примерах из реальной
            жизни.</p>
    </div>


    <div class="halt col-md-3">
        <img src="images/1.png">
        <p>Сертификат об успешном прохождении курса и консультации по дальнейшему развитию и обучению.</p>
    </div>
</div>
<div class="whitespace bigger not-mobile"></div>
<div class="whitespace mobile"></div>


<div class="whitespace"></div>
<h2 class="title">Место проведения</h2>
<div class="whitespace"></div>
<div id="map"></div>

<!-- Партнёры -->
<div class="whitespace"></div>
<h2 class="title">Партнёры</h2>
<div class="whitespace"></div>
<div id="partners" class="">
    <table id="partners_table">
        <tbody>
        <tr>
            <td valign="middle">
                <div class="container">
                    <div class="row">
                        <div class="partner col-md-3">
                            <table>
                                <tbody>
                                <tr>
                                    <td valign="middle">
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div class="partner col-md-3">
                            <table>
                                <tbody>
                                <tr>
                                    <td valign="middle"><a href="https://www.kl10.ch/"><img
                                            src="images/kluch.png"></a>
                                    </td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                        <div class="partner col-md-3">
                            <table>
                                <tbody>
                                <tr>
                                    <td valign="middle"><a href="https://moscow.numa.co/"><img
                                            src="images/numa.jpg"></a></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </td>
        </tr>
        </tbody>
    </table>
</div>
<div class="whitespace"></div>

<div id="footer" class="footer">
    <div class="green-line"></div>
    <div class="whitespace mobile"></div>
    <h4 class="mobile">Контакты</h4>
    <p class="mobile"><a href="tel:89266581284">+7 (926) 6581284</a></p>
    <a href="mailto:school@goto.msk.ru" class="mobile">school@goto.msk.ru</a>
    <div class="whitespace mobile"></div>

    <div class="container not-mobile">
        <div class="row footer-inside ">
            <div class="col-md-2 ">
                <img id="logo_little" src="http://goto.msk.ru/camp_spring/images/logo.png">
            </div>

            <div class="col-md-4 description">
                <p>Образовательный проект, посвященный проектной деятельности в различных высокотехнологических
                    областях. Использование визуальных материалов только с согласия создателей проекта. Все
                    права
                    защищены. </p>
            </div>
            <div class="col-md-6 contacts">
                <div>
                    <h4>Контакты</h4>
                    <p><a href="tel:89266581284">+7 (926) 6581284</a></p>
                    <a href="mailto:school@goto.msk.ru">school@goto.msk.ru</a>
                </div>
            </div>
        </div>
    </div>
</div>


<!-- Yandex.Metrika counter -->
<script type="text/javascript">
    (function (d, w, c) {
        (w[c] = w[c] || []).push(function () {
            try {
                w.yaCounter27106058 = new Ya.Metrika({
                    id: 27106058,
                    clickmap: true,
                    trackLinks: true,
                    accurateTrackBounce: true,
                    webvisor: true
                });
            } catch (e) {
            }
        });

        var n = d.getElementsByTagName("script")[0],
            s = d.createElement("script"),
            f = function () {
                n.parentNode.insertBefore(s, n);
            };
        s.type = "text/javascript";
        s.async = true;
        s.src = "https://mc.yandex.ru/metrika/watch.js";

        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else {
            f();
        }
    })(document, window, "yandex_metrika_callbacks");
</script>
<noscript>
    <div><img src="https://mc.yandex.ru/watch/27106058" style="position:absolute; left:-9999px;" alt=""/></div>
</noscript>
<!-- /Yandex.Metrika counter -->
<script>
    (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r;
        i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date();
        a = s.createElement(o),
            m = s.getElementsByTagName(o)[0];
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m)
    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-69153546-1', 'auto');
    ga('send', 'pageview');

</script>
</body>
</html>
